## python-yappi 1.0

=== debian/changelog ===
python-yappi (1.0-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:48 +0100

python-yappi (1.0-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:12:00 +0000

python-yappi (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #925258)

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Mar 2019 21:55:49 +0100
