=== debian/control ===
Source: python-yappi
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all-dev,
 python3-setuptools,
 python3-nose,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-yappi
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-yappi.git
Homepage: https://github.com/sumerc/yappi

Package: python3-yappi
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Yet Another Python Profiler - Python 3.x
 Yappi stands for Yet Another Python Profiler. It supports Multithread/CPU time
 profiling.
 .
 CPython standard distribution comes with three profilers. cProfile, Profile
 and hotshot. cProfile is implemented as a C module based on lsprof, Profile is
 in pure Python and hotshot can be seen as a small subset of a cProfile.
 .
 The major issue is that all of these profilers lack support for multi-threaded
 programs and CPU time.
 .
 If you want to profile a multi-threaded application, you must give an entry
 point to these profilers and then maybe merge the outputs. None of these
 profilers are designed to work on long-running multi-threaded application. It
 is impossible to profile an application retrieve the statistics then stop and
 then start later on the fly (without affecting the profiled application).
 .
 This package contains the Python 3.x module.
