=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sumerc/yappi
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	for i in $$(find . -type d -name __pycache__) ; do rm -rf $$i ; done
	rm -rf build tmp

override_dh_auto_build:
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py build ; \
	done

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages:lib.$$(dpkg-architecture -q DEB_HOST_ARCH_OS)-$$(dpkg-architecture -q DEB_BUILD_GNU_CPU)-$$pyvers python$$pyvers -m nose -v tests ; \
	done
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_clean:
	dh_clean
	rm -rf build
