## python-yappi 1.3.3

=== debian/changelog ===
python-yappi (1.3.3-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 11 Nov 2021 13:41:06 +0000

python-yappi (1.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release:
    - Fixes FTBFS on Python 3.10. (Closes: #999393).
  * (build-)depends on python3-gevent.
  * Add $(CURDIR)/tests in PYTHONPATH.
  * Switch to pytest.
  * Do not run BasicUsage.test_run_as_script.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 14:12:34 +0100
