## python-yappi 1.4.0

=== debian/changelog ===
python-yappi (1.4.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:30:54 +1100

python-yappi (1.4.0-3build1) noble; urgency=medium

  * No-change rebuild for Python 3.12.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Mar 2024 14:41:30 +0100

python-yappi (1.4.0-3) unstable; urgency=medium

  * Add python3.12.patch (Closes: #1055734).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Dec 2023 09:50:17 +0100

python-yappi (1.4.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1047738).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 14:19:46 +0200

python-yappi (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Nov 2022 17:04:06 +0100

python-yappi (1.3.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 16:55:37 +0200

python-yappi (1.3.6-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 11:00:57 +0200
