=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: python-yappi
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all-dev,
+ python3-gevent,
+ python3-pytest,
  python3-setuptools,
- python3-nose,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-yappi
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-yappi.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-yappi
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-yappi.git
 Homepage: https://github.com/sumerc/yappi
 
 Package: python3-yappi
 Architecture: any
 Depends:
+ python3-gevent,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
