=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_auto_clean:
-	for i in $$(find . -type d -name __pycache__) ; do rm -rf $$i ; done
-	rm -rf build tmp
+	rm -rf build .stestr tmp .pytest_cache *.egg-info yappi/*.egg-info
+	rm -f tests/ystats* tests/*.pstats tests/a.profile tests/count_down_rec.profile
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	set -e ; for pyvers in $(PYTHON3S); do \
@@ -22,7 +24,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for pyvers in $(PYTHON3S); do \
-		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages:lib.$$(dpkg-architecture -q DEB_HOST_ARCH_OS)-$$(dpkg-architecture -q DEB_BUILD_GNU_CPU)-$$pyvers python$$pyvers -m nose -v tests ; \
+		PYTHONPATH=$(CURDIR)/tests:$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages:lib.$$(dpkg-architecture -q DEB_HOST_ARCH_OS)-$$(dpkg-architecture -q DEB_BUILD_GNU_CPU)-$$pyvers python$$pyvers -m pytest -v tests -k "not test_run_as_script"; \
 	done
 endif
