## python-yappi 1.6.10

=== debian/changelog ===
python-yappi (1.6.10-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:28:11 +0000

python-yappi (1.6.10-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:26:03 +0000

python-yappi (1.6.10-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090683).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:01:59 +0100

python-yappi (1.6.10-1) unstable; urgency=medium

  * New upstream release:
    - support for Python 3.13 (Closes: #1082129).
  * Blacklist test_basic_old_style and test_basic, currently failing.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 09:01:50 +0200
