=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build .stestr tmp .pytest_cache *.egg-info yappi/*.egg-info
@@ -24,7 +24,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for pyvers in $(PYTHON3S); do \
-		PYTHONPATH=$(CURDIR)/tests:$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages:lib.$$(dpkg-architecture -q DEB_HOST_ARCH_OS)-$$(dpkg-architecture -q DEB_BUILD_GNU_CPU)-$$pyvers python$$pyvers -m pytest -v tests -k "not test_run_as_script"; \
+		PYTHONPATH=$(CURDIR)/tests:$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages:lib.$$(dpkg-architecture -q DEB_HOST_ARCH_OS)-$$(dpkg-architecture -q DEB_BUILD_GNU_CPU)-$$pyvers python$$pyvers -m pytest -v tests -k "not test_run_as_script and not test_basic_old_style and not test_basic"; \
 	done
 endif
