## python-yappi 1.7.3

=== debian/changelog ===
python-yappi (1.7.3-2) unstable; urgency=medium

  * Cleans better (Closes: #1047738).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 18:19:38 +0100

python-yappi (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Add dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Dec 2025 14:53:33 +0100
