=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	rm -rf build .stestr tmp .pytest_cache *.egg-info yappi/*.egg-info
+	rm -rf build .stestr tmp .pytest_cache *.egg-info yappi/*.egg-info .pybuild
 	rm -f tests/ystats* tests/*.pstats tests/a.profile tests/count_down_rec.profile
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
@@ -34,3 +34,6 @@
 override_dh_clean:
 	dh_clean
 	rm -rf build
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
